@charset "utf-8";
/* CSS Document */
/* ==========base公共部分============ */
html,body,div,span,iframe,map,font,img,a img,samp,strong,hr,
h1,h2,h3,h4,h5,h6,b,p,blockquote,a,address,code,dl,dt,dd,ol,
ul,li,form,label,table,tr,td,th{padding:0;margin:0;border:0;font-weight:normal;list-style:none; text-align:left;}
.clearboth{clear:both;}
a{text-decoration:none;color:#444; text-align:left;}
body{margin:0;padding:0;font-family:Arial !important;font-size:14px;color:#666;text-align:center;}
.page{text-align:center;margin:15px 0;}
.page a{padding:3px 10px;border:1px #23599f solid;margin:0 4px; color:#23599f;}
.page a:hover,.page a.dq{color:#fff;background:#23599f ;border:1px #23599f solid;}
.wrapper{width:1200px;margin:0 auto;}
.wrapper1{width:1400px;margin:0 auto;}
.clearboth{clear:both;}
.index_title{font-family:"思源黑体";}
.fl{float:left}
.fr{float:right}
/*头部*/
.header{ width:100%; margin:0 auto; height:100px; z-index:99999; background:#fff;}
.header .wel{ width:100%; margin:0 auto; height:36px; z-index:99999; border-bottom:1px solid #eaeaea}
.header .wel h1{ width:600px; float:left; height:36px; z-index:99999; color:#333; font-size:16px; line-height:36px; text-align:left;}
.header .wel .right1{ width:260px; float:right; height:36px;background:#cf2b2c;border-radius:0 0 8px 8px}
.header .wel .right1 a{ float:left; height:36px; text-align:left; font-size:16px; color:#333; line-height:36px;color:#fff}
.header .wel .right1 h2{ float:right; height:30px; padding-left:30px; background:url(../images/tel.png) no-repeat left 2px; text-align:right; font-size:16px; color:#333; line-height:30px; width:120px;margin-right:10px;}
.header .wel .right1 p{width:100%;display: flex;justify-content: center;}
.header .wel .right1 p a{padding:0 4px;}
.header .lgou{ height:100px;}

.header .logo{ width:420px;  float:left;  height:68px; margin-top:16px;}
.header .right{ width:250px; float:right; height:112px; }
.header .right h2{float:left;width:210px;height:36px;line-height:36px;font-size:34px;font-weight:bold;color:#000;background:url(../images/tel.png)no-repeat left;padding-left:40px;margin-top:18px;margin-bottom:14px;}
.header .right p{display:flex;justify-content: center;width: 100%;font-size:20px;line-height:24px;color:#cf2b2c;font-family: "思源宋体"}
.header .right p span{border-radius: 20px;background:#cf2b2c;width:14px;height:14px;margin:5px;}



/*菜单开始*/
#menu{z-index:99999;  float:right;width:945px;}
.nav{z-index:99999;  float:left;width:945px;}
.nav li{ float:left; position:relative; z-index:99999;height:100px;}
.nav li a{color:#666;display:block; float:left; line-height:100px; height:100px; display:inline-block; text-align:center;z-index:99999;  transition:all 0.6s;  font-weight:normal; width:135px;font-size:16px;}
.nav li.on{}
.nav li:hover{}
.nav li.on a,.nav li a:hover{  color:#cf2b2c;z-index:99999;}
.nav .last{background:none;z-index:99999;}
.nav .last a{border:0px;}
/*二级菜单*/
#menu ul ul { display:none;position:absolute; top:100px; left:0; z-index:99999; width:auto; padding-top:0px;padding-left:0; z-index:99999; }
#menu ul ul li{float:none; border-top:none;padding-top:0; width:135px; padding-bottom:0;line-height:50px; z-index:99999; background:none;text-align:center; height:50px;}
#menu ul ul li a{z-index:99999; color:#fff; font-size:14px;  display:block; width:150px; text-align:left;border-bottom:none; height:50px; line-height:50px; border-top:none; background:#cf2b2c;text-align:center}
#menu ul ul li a:hover{ color:#fff;z-index:99999; border:0px; background:#17283a; }
#menu ul ul li:hover{background:#17283a;z-index:99999;}


/*焦点图*/
.bannerlc{ width:100%; margin:0 auto; padding:0px;}
.newsbanner{ width:100%; height:720px; margin:0 auto; background:url(../images/banner.jpg) no-repeat center top; }
.newsbanner .wrapper{position:relative;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff; z-index:1;}
#playBox{ width:100%; height:720px; margin:0 auto;  position:relative; overflow:hidden; padding-bottom:0px;z-index:1;}
#playBox .focus{width:1920px;height:720px;float:left;overflow:hidden;position:relative;margin-left:-960px;left:50%;z-index:1;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;height:620px;z-index:1;}
#playBox .oUlplay li{ float:left;height:720px;width:1920px;z-index:1;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:350px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:350px; right:10px; z-index:10;}
#playBox .smalltitle {width:1920px; height:10px; position:absolute; bottom:35px; z-index:999;margin-left:-960px;left:50%;}
#playBox .smalltitle ul{ width:360px; margin:0 auto;z-index:999;}
#playBox .smalltitle ul li{ width:50px; height:3px; margin:0 5px; border-radius:10px;z-index:999; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#ce2b2c;z-index:999;}
.ksdh{ width:100%; height:130px; margin:0 auto; background:#002d87;}
.ksdh ul li{ width:240px;; height:130px; float:left; text-align:center; background:url(../images/index1.jpg) no-repeat left center;}
.ksdh ul li.first{background:none;}
.ksdh ul li a img { width:65px; height:57px; float:left; margin:20px 0 0 87px;}
.ksdh ul li a h1 { width:240px; height:36px; float:left; font-size:12px; line-height:36px; text-align:center; color:#ffffff;}




/*内页焦点图*/
.nybanner{ width:100%; height:400px; background:url(../images/nybanner.jpg) no-repeat center center; margin:0 auto;}
.nybanner .wrapper{ height:250px;}

.nypro{ width:100%; height:400px; background:url(../images/nypro.jpg) no-repeat center center; margin:0 auto;}
.nycase{ width:100%; height:400px; background:url(../images/nycase.jpg) no-repeat center center; margin:0 auto;}
.nynew{ width:100%; height:400px; background:url(../images/nynew.jpg) no-repeat center center; margin:0 auto;}
.nyly{ width:100%; height:400px; background:url(../images/nyly.jpg) no-repeat center center; margin:0 auto;}
.nysb{ width:100%; height:400px; background:url(../images/nysb.jpg) no-repeat center center; margin:0 auto;}
.nycon{ width:100%; height:400px; background:url(../images/nycon.jpg) no-repeat center center; margin:0 auto;}

.fenzhan{}
.fenzhan .wrapper{padding:20px 20px 10px; position:relative;}
.fenzhan h2{ font-size:14px;height:20px;line-height:20px;font-weight:bold;display:inline-block;position:absolute;left:20px;top:-12px; background:#FFF;padding:0px 5px;}
.fenzhan ul li a{display:inline-block;float:left;padding:0px 5px; font-size:12px;color:#666666;}




/*底部*/
.footer_bg{ background:#191919; width:100%; height:425px; margin:0 auto;}
.footer_box{ width:1400px; margin:0 auto; height:275px; padding-top:75px;}
.footer_box .foot_logo{width:228px;height:90px;float:left;margin-right:120px;margin-top:50px;}
.footer_box .right{ width:1120px; float:left; height:240px;}
.footer_box .left{ width:295px; float:left; height:240px; background:url(../images/dbtb.jpg) no-repeat left 75px;}
.footer_box .left h1{ width:295px; float:left; height:20px; font-size:14px; color:#fff; line-height:20px;}
.footer_box .left h2{ width:295px; float:left; height:40px; font-size:30px; color:#fff; line-height:40px; margin-bottom:5px; font-weight:bold;}
.footer_box .left li{ width:290px; float:left;}
.footer_box .left li.last{width:290px;}
.footer_box .left li.last h1{width:245px;}
.footer_box .left li h1{ float:right; line-height:36px; height:36px; width:245px; font-size:16px; color:#fff;border:0}
.footer_box .dbcd{ width:770px; float:left;}
.footer_box .dbcd ul{ width:154px; float:left; height:260px;}
.footer_box .dbcd li{ width:154px; float:left;}
.footer_box .dbcd li a{ width:154px; float:left; font-size:14px; line-height:32px; color:#666;}
.footer_box .dbcd li.first a{ width:1564px; float:left; font-size:16px; line-height:32px; color:#fff;}

.foot_under{ width:100%; height:75px; text-align:left; margin:0 auto; box-sizing:border-box}
.foot_under .wrapper{height:73px;border-top:2px solid #626262;}
.foot_under h2{ font-size:16px; color:#ffffff; width:1200px; float:left; margin-left:0px; text-align:center;}
.foot_under h2 a{ font-size:16px; color:#ffffff;line-height:60px;}
.foot_under .links{width:100%;height:50px;line-height:50px;color:#fff;position: absolute;bottom:0;background:#ce2b2c;padding:0 15px}
.foot_under .links .first{ width:100px; float:left; font-size:16px; color:#fff; text-align:left; height:50px; line-height:50px;}
.foot_under .links li{float:Left;font-size:15px;color:#8094b9;height:50px;line-height:50px;}
.foot_under .links li a{ float:left; height:50px; font-size:15px; color:#8094b9; text-align:left;  line-height:50px; padding-right:15px;}

/*底部菜单*/


.footer_logo{ float:right; width:280px; height:149px;}
.footer_logo .ewm{float:left; width:280px; height:140px;;}
.footer_logo h1{ float:right; width:120px; height:34px;  text-align:center;   line-height:34px; font-size:14px; color:#666;}
.footer_logo img{ float:left; width:120px; height:120px;  float:left; border:5px solid #fff;border-radius:10px}

.footer_bq{ background:#272727; color:#ffffff; font-size:14px; height:60px; line-height:60px; width:100%; border-top:1px solid #414040;}
.footer_bq h1{color:#ffffff; font-size:14px; height:60px; line-height:60px; width:628px; margin:0 auto;}
.footer_bq h1 a{ color:#fff;}
.footer_bq h1 a:hover{ color:#db2518;}

/*===============================首页==================================*/


.sousuo { height:66px; }
.sousuo .keywords{ width:600px; float:left; height:66px; line-height:66px; font-size:16px; color:#000;}
.sousuo .search{ width:286px; float:right; margin-top:12px;}
.sousuo .search .key{ width:245px; float:left; height:30px; border:1px solid #eeeeee; border-right:0px; border-top-left-radius:5px; border-bottom-left-radius:5px; padding:0px; text-align:left; font-size:15px; padding-left: 10px;box-sizing: border-box;}
.sousuo .search .submit{ width:40px; float:left; height:30px;font-size:16px; color:#fff; text-align:center; line-height:32px; border-radius:5px;  background:#0f5dbf;  margin-left:-3px; border:0px;}



/*xbanner1*/
.xbanner1{ width:100%; height:193px; background:url(../images/xbanner1.jpg) no-repeat center top;}


/*公用标题*/
.ystitle{ width:1400px; float:left; height:140px;}
.ystitle h1{ height:68px; line-height:68px; float:left;  width:1400px; font-weight:normal; text-align:left; text-transform:uppercase; font-size:34px; color:#fff;  padding:0px;font-weight:bold;}
.ystitle h2{ width:1400px; float:left; height:2px;}
.ystitle h2 span{ width:68px; height:2px; background:#fff; float:left;}
.ystitle .colorw{ color:#fff;}
.red{color:#cf2b2c}
.ystitle .san{ width:1400px; float:left; height:68px; line-height:68px; text-align:left;}
.ystitle .san h3{ width:200px; float:left; height:68px; line-height:68px; text-align:left; font-size:18px; color:#c3c3c3; font-weight:bold;}
.ystitle .san ul{  float:right; height:68px; line-height:68px; text-align:left; }
.ystitle .san ul li{  float:left; height:68px; line-height:68px; text-align:right; font-weight:normal; padding-left:100px;}
.ystitle .san ul li a{  float:left; height:68px; line-height:68px; text-align:left; font-size:18px; color:#fff; font-weight:bold;}

.ystitle h1.huis{ color:#000;}
.ystitle h2.huis span{background:#3c3c3c;}
.ystitle .san h3.huis{color:#3c3c3c; }








/*公司简介*/
.tqx_about{ width:100%; margin:0 auto; height:665px; }
.tqx_about .left{ width:745px; float:right; height:665px; padding-left:35px;}
.tqx_about .left .left_h1{ width:745px; float:left; height:48px; line-height:48px; margin-bottom:0px; letter-spacing:6.4px; font-weight:bold; font-size:28px; color:#3c3c3c; text-align:left; margin-top:60px;}
.tqx_about .left .left_h2{ width:745px; float:left; height:32px; line-height:32px; margin-bottom:28px; font-size:16px; font-weight:bold; color:#3c3c3c; text-align:left;}
.tqx_about .left .left1{ width:745px; float:left; height:180px; line-height:36px; margin-bottom:18px; font-size:16px; color:#666; text-align:left;}
.tqx_about .left  .abgd{ width:138px; float:left; height:40px; line-height:40px; font-size:14px; color:#fff; text-align:center; background:#0084ce; border-radius:8px; margin-top:30px;}
.tqx_about .right{ width:620px; float:left; height:390px; padding-top:0px;}
.tqx_about .right img{ width:620px; float:left; height:665px;}
.tqx_about .left ul{ width:745px; height:120px; float:left;}
.tqx_about .left ul li{ width:120px; height:120px; float:left; margin-right:30px;}
.tqx_about .left ul li a{ width:120px; height:120px; float:left; display:block; background:#0084ce; border-radius:12px; text-align:center;}
.tqx_about .left ul li a img{ margin:25px auto 10px; }
.tqx_about .left ul li a h1{ width:120px; text-align:center; line-height:30px; font-size:14px; height:30px; color:#fff;}

/*产品*/
.yyal{ width:100%; margin:0 auto; margin-top:0px; height:840px;box-sizing: border-box; background:url(../images/probg.jpg) no-repeat center top; }
.yyal .rollphotos{ width:1400px; float:left; margin-top:0px; height:395px;  padding-top:0px;}
.yyal .ysttitle{ width:1400px; float:left; height:80px; margin-top:40px;}
.yyal .top1 span{ width:30px; float:left; height:2px; background:#e6212a; margin:20px 0 0 0;}
.yyal .top2{ height:40px; line-height:40px; margin:0px auto; text-align:center; width:300px;}
.yyal .top2 h1{ height:40px; line-height:40px; float:left; margin:0 15px; width:210px; font-weight:normal; text-align:center; text-transform:uppercase; font-size:24px; color:#6e6e6e; font-size:32px;  padding:0px;}

.blk_29 {ZOOM: 1; POSITION: relative;overflow:hidden;height:411px;}
.blk_29 .Cont1 {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 500px;}
.blk_29 .box {FLOAT: left; position:relative; width:448px; position:relative; text-align:center; margin:0 28px 0px 0; height:411px; transition:all 0.6s;box-sizing: border-box;}
.blk_29 .box img{ width:448px; z-index:1; float:left; height:336px; transition: all 0.6s;}
.blk_29 .box .i{ width:448px; z-index:1; float:left; height:336px; overflow:hidden;}
.blk_29 .box:hover img{transform: scale(1.2);}
.blk_29 .box .img_d{width:448px;height:75px;float: left; background:#fff;}
.blk_29 .box .img_d h3{color: #666; font-size: 18px; line-height: 75px;float:left;width: 100%; text-align:center;}
.blk_29 .box a{width:448px;height:411px;display:block;}
.yyal .rollphotos1 {WIDTH: 1400px;margin:0px auto;position:relative;padding:0px;}
.yyal .rollphotos1 .title{WIDTH: 1400px; float:left; text-align:center; height:100px; margin:20px 0;}
.yyal .rollphotos1 .title h1{width:1400px; float:left; margin-top:10px; text-align:center; font-size:36px; height:48px; line-height:48px; font-weight:bold; color:#fff;}
.yyal .rollphotos1 .title h2{width:1400px; float:left; text-align:center; font-size:18px; height:30px; line-height:30px; font-weight:nromal; color:#fff;}
.yyal .rollphotos1 .case_bg{WIDTH: 1400px; float:left; padding:0px;}
.yyal .bottonbg{background:url(../images/bg11.png) center no-repeat;width:170px;height:55px;display:block;margin:0 auto;}
.LeftArr1{width:36px;height:37px;left:-62px;top:176px;position:absolute; display:block;overflow:hidden}
.RightArr1{width:36px;height:37px;right:-62px;top:176px;position:absolute; display:block;overflow:hidden}
.LeftArr1 .left{background:url(../images/left.png) no-repeat;width:36px;height:37px;}

.RightArr1 .right{background:url(../images/right.png) no-repeat;width:36px;height:37px;}


/*案例*/
.yya2{ width:100%; margin:0 auto; margin-top:0px; height:695px;}
.yya2 .rollphotos{ width:1400px; float:left; margin-top:0px; height:395px;  padding-top:0px;}
.yya2 .top1 span{ width:30px; float:left; height:2px; background:#e6212a; margin:20px 0 0 0;}
.yya2 .qbyy{ width:160px; height:44px; border:1px solid #999; line-height:44px; text-align:center; font-size:18px; float:right; color:#999;}


.yya2 .blk_291 {ZOOM: 1; POSITION: relative;overflow:hidden;height:411px;}
.yya2 .blk_291 .Cont1 {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 500px;}
.yya2 .blk_291 .box {FLOAT: left; position:relative; width:680px; overflow:hidden; position:relative; text-align:center; margin:0 40px 0px 0; height:392px; transition:all 0.6s;box-sizing: border-box;}
.yya2 .blk_291 .box img{ width:424px; z-index:1; float:left; height:392px;}
.yya2 .blk_291 .box .img_d{width:196px;height:312px;float: left; background:#0084ce; padding:40px 30px;}
.yya2 .blk_291 .box .img_d h3{color: #fff; font-size: 16px; line-height: 36px;float:left;width: 196px; text-align:left; height:36px;}
.yya2 .blk_291 .box .img_d p{color: #fff; font-size: 14px; line-height: 28px;float:left;width: 196px; text-align:left;}
.yya2 .blk_291 .box .img_d h4{color: #fff; font-size: 16px; line-height: 36px;float:left;width: 196px; text-align:left;}
.yya2 .blk_291 .box a{width:680px;height:392px;display:block;}

.yya2 .rollphotos1 {WIDTH: 1400px;margin:0px auto;position:relative;padding:0px;}
.yya2  .rollphotos1 .title{WIDTH: 1400px; float:left; text-align:center; height:100px; margin:20px 0;}
.yya2 .rollphotos1 .title h1{width:1400px; float:left; margin-top:10px; text-align:center; font-size:36px; height:48px; line-height:48px; font-weight:bold; color:#fff;}
.yya2 .rollphotos1 .title h2{width:1400px; float:left; text-align:center; font-size:18px; height:30px; line-height:30px; font-weight:nromal; color:#fff;}
.yya2 .rollphotos1 .case_bg{WIDTH: 1400px; float:left; padding:0px;}
.yya2 .bottonbg{background:url(../images/bg11.png) center no-repeat;width:170px;height:55px;display:block;margin:0 auto;}
.yya2 .LeftArr2{width:36px;height:37px;left:0px;top:436px;position:absolute; display:block;overflow:hidden}
.yya2 .RightArr2{width:36px;height:37px;left:72px;top:436px;position:absolute; display:block;overflow:hidden}
.yya2 .LeftArr2 .left{background:url(../images/left1.png) no-repeat;width:36px;height:37px;}

.yya2 .RightArr2 .right{background:url(../images/right1.png) no-repeat;width:36px;height:37px;}


/*优势*/
.ys{margin:0px 0 60px;padding:60px 0;width:100%;height:880px;background:url(../images/youshi.jpg) no-repeat center top;box-sizing: border-box;}


.ys_right{width:590px;height:530px;float:left}
.ys_right ul{width:100%;float:left; margin-top:120px;}
.ys_right ul li{float:left;width:490px;height:175px; padding:0px 0 0 100px; background:url(../images/youshi.png) no-repeat left 30px;}
.ys_right ul li h1{float:left;font-size:32px;color:#666;width:100%;font-weight:normal; height:48px; line-height:48px;}
.ys_right ul li p{float:left;font-size:18px;line-height:26px;color:#0084ce;margin-top:10px;width:490px;}



/*合作客户*/
.parent_xa{ width:100%; height:318px; margin:0 auto; }
.parent_xa .title{ width:100%; height:160px; float:left; }
.parent_xa .title h1{ width:100%; height:60px; line-height:60px; text-align:center; font-size:34px; color:#000; font-weight:bold; margin-top:40px;}
.parent_xa .title h2{ width:100%; height:30px; line-height:30px; text-align:center; font-size:24px; color:#0084ce; font-weight:normal; }

.parent_xa .rollphotos{ width:1400px; float:left; margin-top:0px; height:120px;  padding-top:0px;}
.parent_xa  .blk_291 {ZOOM: 1; POSITION: relative;overflow:hidden;height:120px;}
.parent_xa  .blk_291 .Cont1 {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 500px;}
.parent_xa  .blk_291 .box {FLOAT: left; position:relative; width:200px; overflow:hidden; position:relative; text-align:center; margin:0; height:90px; transition:all 0.6s;box-sizing: border-box;}
.parent_xa  .blk_291 .box img{ width:198px; z-index:1; float:left; height:88px; border:1px solid #ccc;}
.parent_xa  .blk_291 .box a{width:200px;height:90px;display:block;}

.parent_xa .rollphotos1 {WIDTH: 1400px;margin:0px auto;position:relative;padding:0px;}
.parent_xa .rollphotos1 .case_bg{WIDTH: 1400px; float:left; padding:0px;}
.parent_xa .bottonbg{background:url(../images/bg11.png) center no-repeat;width:170px;height:55px;display:block;margin:0 auto;}
.parent_xa .LeftArr3{width:36px;height:37px;left:-62px;top:25px;position:absolute; display:block;overflow:hidden}
.parent_xa .RightArr3{width:36px;height:37px;right:-62px;top:25px;position:absolute; display:block;overflow:hidden}
.parent_xa .LeftArr3 .left{background:url(../images/left1.png) no-repeat;width:36px;height:37px;}

.parent_xa .RightArr3 .right{background:url(../images/right1.png) no-repeat;width:36px;height:37px;}

/*新闻*/
.news{background:url(../images/news_bg.jpg) no-repeat center top;padding:60px 0;height:860px!important;}
.news ul{ width:1400px; float:left; height:502px; margin-top:22px;}
.news ul li{ float:left; height:251px;}
.news .heji{ display:block; width:371px; height:251px;}
.news .heji h1{ width:289px; margin:35px 41px 0; float:left; font-size:16px; color:#fff; height:32px; line-height:32px;}
.news .heji h2{ width:289px; margin:0px 41px; float:left; font-size:14px; color:#fff; height:32px; line-height:32px;}
.news .heji p{ width:289px; margin:0px 41px; float:left; font-size:14px; color:#fff;  line-height:32px;}
.news li .diyige{ display:none;}

.news li.first .diyige{ display:block; width:658px; height:251px; float:left;}
.news li.first{width:658px; height:502px; float:left;}
.news li.first .diyige img{ display:block; width:658px; height:400px; float:left;}
.news li.first .diyige .riqi{width:658px; height:100px; float:left;}
.news li.first .diyige .riqi .left{width:100px; height:102px; float:left; background:#0084ce;}
.news li.first .diyige .riqi .left .day{width:100px; height:48px; line-height:48px; float:left; font-size:48px; color:#fff; text-align:center; margin-top:15px;}
.news li.first .diyige .riqi .left .month{width:100px; height:30px; line-height:30px; float:left; font-size:16px; color:#fff; text-align:center;}
.news li.first .diyige .riqi .right{width:500px; height:102px; float:left;}
.news li.first .diyige .riqi .right h1{width:500px; height:102px; line-height:102px; float:left; font-size:18px; color:#0084ce; text-align:left; margin-left:45px;}


/*底部标语*/
.dbby{ width:100%; height:424px; background:url(../images/diby.jpg) no-repeat center top; margin:0 auto;}
.dbby h1{ width:100%; height:50px; line-height:50px; margin:0 auto; text-align:center; font-size:42px; color:#fff; letter-spacing:5px; padding-top:120px;}
.dbby h2{ width:100%; height:50px; line-height:50px; margin:0 auto; text-align:center; font-size:16px; color:#fff; opacity:0.8; padding-bottom:30px;}
.dbby a{ width:180px; height:48px; line-height:48px; margin:0 auto; text-align:center; font-size:22px; color:#0084ce; background:#fff; display:block; border-radius:10px;}


.news li.first .heji{ display:none;}

.bdshare-slide-button-box{z-index: 9999999999!important}
.bdshare_dialog_box{z-index: 999999999!important}
.sr-bdimgshare{z-index: 999999999!important}
.bdshare_popup_box{z-index: 999999999!important}





/*=================================内页内容===============================*/
/*内页左边菜单*/
.sidebar{height:60px; width:100%; float:left; background:#e5e5e5;}
.side_menu{ width:1200px; height:60px; margin:0 auto;}
.side_menu .title{ height:60px; text-align:left; line-height:60px; float:left; font-size:16px; width:100px; color:#333;}
.side_menu .title span{ display:block; color:#333; font-size:18px;text-align:center;}
.side_menu .intro{ float:left;  }
.side_menu .intro ul .level1{}
.side_menu .intro ul .parent{
    }
.side_menu .intro ul .on .parent,.side_menu .intro ul .parent:hover{}
.side_menu .intro ul li.parent{float:left; height:60px; line-height:60px; text-align:left; }
.side_menu .intro ul li.parent a{display:block;margin:0px; height:60px; line-height:60px; text-align:left; font-size:16px;color:#000;padding:0 20px;}
.side_menu .intro ul li a{display:block;margin:0px; height:60px; line-height:60px; text-align:left; font-size:16px;color:#000;padding:0 20px;}
.side_menu .intro ul li.parent:hover,.side_menu .intro ul li.parent.on{ background:none;}
.side_menu .intro ul li.parent a:hover,.side_menu .intro ul li.parent.on a{color:#fff;background:#cf2b2c}
.side_menu .intro ul .parent img{width:37px;float:left;margin:10px 0px 0px 26px;}
.side_menu .intro ul .parent a{display:block;line-height:40px;text-align:center;overflow:hidden; font-size:14px;color:#ffffff;}
.side_menu .intro ul .sons .on a,.side_menu .intro ul .parent a:hover{color:#ffffff;}
.side_menu .intro ul .parent span{display:inline-block;width:32px;height:32px;float:right;margin:5px 30px 0px 0px;}
.side_menu .intro ul .sons li a{display:block;line-height:24px; font-size:14px;color:#666666;padding-left:24px; background:url(../images/arrow.png) no-repeat 10px center;}
.side_menu .intro ul .sons li a:hover,.side_menu .intro ul .sons li.on a{color:#000000;}
#menu2 ul ul{ display:none;  position:absolute; top:0;  left:200px; width:200px; border-left:solid 1px #fff; z-index:10;}


/*内页左边产品菜单*/
.sidebar1{ width:265px; float:left; margin-left:1px;margin:25px 0;}
.sidebar1 .side_menu{ width:265px; float:left;}
.sidebar1 .side_menu .title{ height:90px; text-align:center; width:240px; line-height:60px;  background:#e5e5e5;padding: 25px 0 0 25px;border-top-right-radius: 25px;border-bottom: 2px solid #fff;}
.sidebar1 .side_menu .title span{ color:#333;line-height: 35px; font-size:24px;text-align:left; margin-bottom:8px;}
.sidebar1 .side_menu .title p{line-height:20px;color:#333}
.sidebar1 .side_menu .intro{}
.sidebar1 .side_menu .intro ul .level1{margin-bottom:0px;border-bottom:1px solid #e5e5e5; width:265px;border-bottom: 2px solid #fff;}
.sidebar1 .side_menu .intro ul .level1 .sons{display:none;}
.sidebar1 .side_menu .intro ul .on .sons{display:block;}
.sidebar1 .side_menu .intro ul .level1 .parent{ background:#fff; border-bottom:1px solid #e5e5e5;}
.sidebar1 .side_menu .intro ul .level1:hover .parent{ background:#f2f2f2;}
.sidebar1 .side_menu .intro ul .level1 .parent a{ height:56px; line-height:56px; color:#666; font-size:16px; width:223px; padding-left:22px; text-align:left; transition:all 0.6s; background: #e5e5e5;}

.sidebar1 .side_menu .intro ul .on .sons li{display:block; float:left; height:34px; border-bottom:1px solid #aaa;}
.sidebar1 .side_menu .intro ul .on .sons li a{ width:245px; transition:all 0.6s; background:#f9f9f9; height:34px; line-height:34px; text-align:left; font-size:14px; color:#666; padding-left:20px;}
.sidebar1 .side_menu .intro ul .on .sons li:hover a{background:#f2f2f2; color:#cf2b2c;}
.sidebar1 .side_menu .intro ul .on .sons li.on a{background:#f2f2f2; color:#cf2b2c;}

.sidebar1 .side_menu .intro ul .on .parent,.side_menu .intro ul .parent:hover{ background:#164c92; text-align:left;color:#fff}
.sidebar1 .side_menu .intro ul .on .parent a,.side_menu .intro ul .level1:hover .parent a{ width:223px; padding-left:22px; text-align:left; color:#666; font-size:16px;color: #fff;background:#cf2b2c}
.sidebar1 .side_menu .intro ul li.parent{margin-bottom:8px;}
/*左边联系*/
.side_contact{width:180px;background:#2f9bcd;margin-top:20px;color:#fff;padding:20px;}
.side_contact .title{margin-bottom:0;}
.side_contact .title .cn{font-size:20px;color:#fff;}
.side_contact .title .en{font-size:14px;color:#fff;margin-left:5px;line-height:26px;}
.side_contact .number{font-family:Impact;font-size:30px;border-top:1px #fff dashed;border-bottom:1px #fff dashed;color:#fff;margin-top:8px;margin-bottom:8px;display:inline-block;letter-spacing:1px;}
.side_contact .intro span{font-size:16px;}





/*内页右边标题*/
.side_right{ width:1200px; float:right;  min-height:400px;margin:50px 0;}
.side_right .title{ border-bottom:solid 1px #e3e3e3; height:24px;line-height:24px;padding-bottom:15px;margin-bottom:0;}
.side_right .title .dangq{ font-size:24px; border-left:solid 3px #013462;; padding-left:6px; float:left;}
.side_right .title .weizhi{ float:right;font-size:14px;}
.side_right .title a:hover{ text-decoration:underline;color:#cf2b2c;}

.side_right1{ width:860px; float:right; background:#fff; min-height:600px;margin:25px 0; padding:20px;}

/*关于我们内页右边*/
.ab_side_right{ width:100%; margin:0 auto;}
.ab_side_right .top .abbiaoti{ width:1200px; height:100px; float:left; text-align:center; font-size:48px; line-height:100px; color:#cf2b2c;}
.ab_side_right .top .abjianjie{ width:1200px; float:left; text-align:center; font-size:16px; color:#666; line-height:32px;}
.ab_side_right .abshuzi{ width:100%; height:540px; background:url(../images/banner_about.jpg) no-repeat center top; margin-top:80px;}
.ab_side_right .abshuzi ul{ width:1200px; height:330px; padding-top:105px;}
.ab_side_right .abshuzi li{ width:600px; height:165px; float:left; margin:0; padding:0;}
.ab_side_right .abshuzi li a{ width:598px; height:163px; float:left; display:block;border:1px solid rgba(255,255,255,0.2);}
.ab_side_right .abshuzi li.left a{ border-left:1px solid rgba(255,255,255,0);}
.ab_side_right .abshuzi li.right a{ border-right:1px solid rgba(255,255,255,0);}
.ab_side_right .abshuzi li.top a{border-top:1px solid rgba(255,255,255,0);}
.ab_side_right .abshuzi li.bottom a{border-bottom:1px solid rgba(255,255,255,0);}
.ab_side_right .abshuzi li h1{ width:598px; margin-top:30px; height:60px; float:left; font-size:60px; line-height:60px; color:#fff; text-align:center;}
.ab_side_right .abshuzi li h2{ width:598px; margin-top:10px; height:30px; float:left; font-size:18px; line-height:30px; color:#fff; text-align:center;}

.ab_side_right .nrzx{ margin:50px auto; min-height:50px;}

/*内页右边单页及表格、表单样式*/
.side_right .intro{ line-height:26px;padding:20px 0;}
.side_right .intro img{max-width:860px;}
.side_right .intro p{ margin-bottom:15px;}
.side_right .intro table{ background:#dadada; margin-bottom:20px;}
.side_right .intro table tr td{ padding:4px; background:#fff;}
.side_right .intro table tr td a:hover{ color:#c30;}
.side_right .intro table input, .side_right .intro table textarea{ border:solid 1px #ccc; padding:4px; font-family:"黑体"; border-radius:3px;}
.side_right .intro table input.button{background:#555; color:#fff; cursor:pointer; padding:2px 10px; border:none;}

/*新闻列表*/
.news_list{ padding:20px 0;}
.news_list ul li{ border-bottom:dotted 1px #ccc; width:100%; float:left; height:120px; margin-bottom:10px; padding-bottom:15px;}
.news_list ul li img{width:160px; float:left; height:120px;}
.news_list ul li .nrong{width:1000px; float:right; height:120px;}
.news_list ul li .nrong h1{width:1000px; float:left; height:40px; line-height:40px; text-align:left; font-size:18px; color:#cf2b2c;}
.news_list ul li .nrong h2{width:1000px; float:left; height:20px; line-height:20px; text-align:left; font-size:16px; color:#000;}
.news_list ul li .nrong .desc{width:1000px; float:left; height:60px; line-height:30px; text-align:left; font-size:14px; color:#000; overflow:hidden;}
.news_list ul li .nrong .desc p{width:1000px; float:left; line-height:30px;}
.news_list ul li a:hover{ text-decoration:underline; color:#4a51b1;}
.news_list ul li:hover{background:url(../images/li1.jpg) left center no-repeat;}
.news_list ul li span{ float:right;}

/*新闻详细页*/
.news_show{ padding:20px 0;}
.news_show .name{ font-size:20px; text-align:center; line-height:40px;}
.news_show .date{ text-align:center; margin-bottom:10px; border-bottom:dashed 1px #dadada; padding-bottom:10px;}
.news_show .nr{ padding:8px 10px;}
.news_show .nr img{max-width:840px;}
.news_show .nr p{ margin-bottom:10px; line-height:26px;}
.news_show .back{ text-align:center;}
.news_show .back a:hover{ color:#3595c8;text-decoration:none;}
a:active { text-decoration:blink}

/*产品列表*/
.product_list{ }
.product_list ul li{ float:left;margin-right:25px; width:268px; overflow:hidden; margin-bottom:18px;text-align:center; overflow:hidden; position:relative;}
.product_list ul .last{margin-right:0;}
.product_list ul li .bguo{ float:left;width:266px; height:200px; overflow:hidden;  border:rgba(204,204,204,1) 1px solid; }
.product_list ul li img{ height: 200px; width: 266px; float:left; transition:all 0.6s;}
.product_list ul li:hover img{transform:scale(1);}
.product_list ul li span{  width:268px; height:38px; line-height:38px; float:left; text-align:center; color:#333;}
.product_list .name{display:block;height:16px;overflow:hidden;font-size:16px;line-height:30px;text-align:center;}


/*案例列表*/
.case1_list ul li{ float:left;margin-right:25px; width:268px; overflow:hidden; margin-bottom:18px;width:268px; text-align:center; overflow:hidden; position:relative;}
.case1_list ul .last{margin-right:0;}
.case1_list ul li .cabaog{ float:left;width:268px; overflow:hidden;  }
.case1_list ul li img{ height: 266px; width: 266px; float:left; transition:all 0.6s;  border:rgba(204,204,204,1) 1px solid;}
.case1_list ul li:hover img{transform:scale(1.0);}
.case1_list ul li .cabaog1{ width:0px; height:0px; font-size:0; background:rgba(0,0,0,0); color:#fff; position:absolute; left:133px; top:133px; transition:all 0.6s;}
.case1_list ul li:hover .cabaog1{ width:266px; height:266px; font-size:20px; background:rgba(0,0,0,0.6); color:#fff; line-height:266px; text-align:center; left:0; top:0;}
.case1_list ul li span{  width:268px; height:38px; line-height:38px; float:left; text-align:center; color:#333;}


/*视频列表*/
.video_list{ padding:20px 0;}
.video_list ul li{ float:left;margin-right:35px;margin-bottom:18px;width:408px; height:281px; text-align:center; overflow:hidden; position:relative;}
.video_list ul li h1{ float:left;width:408px; height:50px; text-align:center; font-size:18px; line-height:50px; color:#666;}
.video_list ul .last{margin-right:0;}

/*合作客户*/
.kehuny ul li{ float:left;margin-right:25px;margin-bottom:18px;width:268px; text-align:center; overflow:hidden; position:relative;}
.kehuny ul .last{margin-right:0;}
.kehuny ul li img{ height: 138px; width: 266px; float:left; border:rgba(204,204,204,1) 1px solid;}
.kehuny ul li span{  width:268px; height:38px; line-height:38px; float:left; text-align:center;}
.kehuny .name{display:block;height:16px;overflow:hidden;font-size:16px;line-height:30px;text-align:center;}



/*荣誉资质*/
.honor_list ul li{ float:left;margin-right:25px;margin-bottom:18px;width:268px; text-align:center; overflow:hidden;}
.honor_list ul .last{margin-right:0;}
.honor_list ul li img{ height: 352px; width: 266px; float:left; border:rgba(204,204,204,1) 1px solid;}
.honor_list ul li span{  width:268px; height:38px; line-height:38px; float:left; text-align:center;}
.honor_list .name{display:block;height:16px;overflow:hidden;font-size:16px;line-height:30px;text-align:center;}




.case1_list{ padding:20px 0;}
.case1_list ul li{ float:left;margin-right:25px;margin-bottom:18px;width:268px; text-align:center; overflow:hidden;}
.case1_list ul .last{margin-right:0;}
.case1_list ul li img{  height: 200px; width: 266px;border:rgba(204,204,204,1) 1px solid;}
.case1_list .name{display:block;height:16px;overflow:hidden;font-size:16px;line-height:30px;text-align:center;}


/*合作伙伴*/
.case2_list{ padding:20px 0;}
.case2_list ul li{ float:left;margin-right:25px;margin-bottom:18px;width:268px; text-align:center; overflow:hidden;}
.case2_list ul .last{margin-right:0;}
.case2_list ul li img{  height: 350px; width: 266px;border:rgba(204,204,204,1) 1px solid;}
.case2_list .name{display:block;height:16px;overflow:hidden;font-size:16px;line-height:30px;text-align:center;}

/*品牌中心*/
.product_list11{ padding:20px 0;}
.product_list11 ul li{ float:left;margin-right:25px;margin-bottom:18px;width:247px; text-align:center; overflow:hidden;}
.product_list11 ul .last{margin-right:0;}
.product_list11 ul li img{ height: 184px; width: 245px; float:left; border:rgba(204,204,204,1) 1px solid;}
.product_list11 .name{display:block;height:16px;overflow:hidden;font-size:16px;line-height:30px;text-align:center;}

/*下载中心*/
.down_list{clear:both;padding:10px;}
.down_list ul li{padding:10px 0px;border-bottom:1px solid #eaeaea;}
.down_list ul li img{}
.down_list li .date{display:none;width:130px;height:80px;float:left;}
.down_list li .date:hover{color:#1b1465;}
.down_list li .date span{display:block; text-align:center;}
.down_list li .date span.day{height:50px;line-height:50px; font-size:36px;}
.down_list li .date span.month{font-size:18px; font-weight:100;}

.down_list li .img{display:inline-block;float:left; position:relative;}
.down_list li .img img{width:100px;}
.down_list li .img span{display:block; text-align:center; background:#d8d8d8;color:#999999;}
.down_list li .img:hover span{background:#1b1465;color:#ffffff;}
.down_list ul li .con{width:1050px;float:right;margin-right:0px;}
.down_list ul li .con .name{margin-bottom:5px;height:30px;}
.down_list ul li .con .name a{display:inline-block;float:left;height:30px;line-height:30px;overflow:hidden;font-size:18px;color:#666;}
.down_list ul li .con .name a.dl{float:right; font-size:14px; padding:0px 15px;    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;border:1px solid #1b1465;}
.down_list ul li .con .name a.dl:hover{background:#1b1465;color:#ffffff;}
.down_list ul li .con p{color:#666666; line-height:24px;}



/*资质荣誉*/
.honer_list{}
.honer_list ul li{border:solid 1px #e3e3e3;padding-bottom: 15px;width:236px;}
.honer_list ul .last{}
.honer_list ul li img{width: 184px; height: 251px;margin: 25px auto 10px;}
.honer_list .name{}
.honer_list ul li:hover{border:solid 1px #6d6d6d;}

/*产品详细*/
.product_show{ padding:20px 0;}
.product_show .name1{margin-bottom:20px;text-align:center;}
.product_show h1{font-size:20px;font-weight:normal;text-align:center;}
.product_show .pic{text-align:center; width:860px; float:left;}
.product_show .xq{height:18px;line-height:18px;margin:14px 0;padding-bottom:5px;border-bottom:1px #dcdcdc solid; float:left; width:100%;}
.product_show .neirong img{max-width:860px;}


.tags_list{border-top:1px dashed #CCC;border-bottom:1px dashed #CCC;padding:10px 10px;margin-top:20px;}
.tags_list span{color:#cf2b2c;margin-right:5px;}
.tags_list span.tit{color:#666666;margin-right:0px;}
.prev_next{padding:10px 10px;}
.prev_next a{color:#cf2b2c;margin:5px 0;display:inline-block;}
.prev_next a span{color:#666666;}
.prev_next a.none{color:#666666;}

h3.related_title{padding:0 10px;height:30px;line-height:30px;border-bottom:2px solid #cf2b2c ;margin-bottom:10px;font-weight:bold;}
.related_pros ul{padding:0 2px; text-align:left;}
.related_pros ul li{display:inline-block;width:160px;margin-right:4px;}
.related_pros ul li.last{margin-right:0px;}
.related_pros ul li img{width:158px;outline:1px solid #CCC;padding:1px; height:118px;}
.related_pros ul li span{display:block;height:24px;line-height:24px; text-align:center;color:#666666;}
.related_pros ul li span:hover{color:#c80000;}
.related_news ul{padding:0 30px; text-align:left;}
.related_news ul li a{color:#666;display:inline-block;height:20px;line-height:20px;}
.related_news ul li a:hover{color:#c80000;}

/*合作单位*/
.partner_list ul li img{height:128px;}

.lansss{width:50px; height:105px; position:fixed; right:1px; top:60px;}
.lansss ul li{width:50px; height:52px; float:left; background:#6a6a6a; font-size:16px; line-height:52px; text-align:center; color:#ffffff;}
.lansss ul li a{ color:#ffffff;}
.lansss ul li.on{width:50px; height:52px; float:left; background:#cf2b2c; border-bottom:1px solid #d1cdc4;}

/*sitemap*/
#sitemap{ border:2px dashed #cccccc;margin:20px auto;padding:15px;}
#sitemap ul{display:inline-block;}
#sitemap li{margin: 30px 10px 25px;}
#sitemap a.level1{font-size:20px;font-weight:500;color:#009de0; display:block; width: 100px;margin: 0 auto;padding: 8px 20px;border: 1px dashed #cccccc;display: block;text-align: center;}
#sitemap a.level2{font-size:16px;color:#009de0;display:block;padding-bottom:10px;}
#sitemap a.level3{font-size:14px;height:20px;line-height:20px; overflow:hidden;display:inline-block;color:#666666;}
#sitemap li.level2{display:inline-block;float:left;width:362px;}
#sitemap li.level2 ul{border:1px dashed #cccccc;display:block;}
#sitemap li.level3{display:block;}


/*联系我们*/
.sidemap{width:577px; height:410px; float:left; margin-top:70px; background:rgba(204,204,204,0.5);}
.side_contact1{ width:1200px; float:left; }
.side_contact1 h2{ width:1050px; float:left; height:30px; text-align:center; line-height:30px; font-size:28px; color:#666; margin:35px 0 10px;}
.side_contact1 h4{width:20px;height:2px;background:#cf2b2c;}
.side_contact1 ul{float:left;margin-left:-21px;}
.side_contact1 .syly1{ width:386px; float:left; height:46px; margin-left:21px}
.side_contact1 .syly11{ width:386px; float:left; height:46px;}
.side_contact1 .syly11 a{ width:100px; float:left; height:46px; font-size:18px; color:#666; line-height:40px; text-align:left;}
.side_contact1 .syly11 input{ width:386px; float:left; height:46px; font-size:18px; line-height:46px; text-align:left; padding:0 10px; border:0px;box-sizing:border-box;border: 1px #dcdcdc solid;}
.side_contact1 .xingbie{ width:500px; float:left; height:40px; font-size:18px; line-height:46px; text-align:left; padding-left:10px;}
.side_contact1 .xingbie h3{ width:100px; float:left; height:46px; font-size:18px; line-height:46px; text-align:left;}
.side_contact1 .xingbie label{font-size: 1.25rem; float:left; padding-left: 30px; margin-right:0px; position: relative; cursor: pointer;min-width: 70px;}
.side_contact1 .syly12 a{ width:100px; float:left; height:46px; font-size:18px; line-height:46px; text-align:left; color:#666;}
.side_contact1 .syly12 input{ width:386px; float:left; height:46px; font-size:18px; line-height:46px; text-align:left; padding:0 10px; border:0px;box-sizing:border-box;border: 1px #dcdcdc solid;}
.side_contact1 .syly2{}
.side_contact1 .syly2 a{ width:100px; float:left; height:100px; font-size:18px; line-height:46px; text-align:left; color:#666;}
.side_contact1 .syly2 input{ width:1200px; float:left; height:100px; font-size:18px; line-height:46px; text-align:left; padding:0 10px; border:0px;box-sizing:border-box}
.side_contact1 .syly2 textarea {width:1200px;border: 1px #dcdcdc solid;height:140px;padding: 14px 10px;box-sizing: border-box;font-size: 18px;color:#333;background: #fff;float:left;margin-left:21px;margin-top:20px;font-family:"思源黑体"}
.side_contact1 .stijiao{  float:left;}
.side_contact1 .stijiao input{ width: 360px;height: 50px;font-size: 18px;color: #fff;border: none;background: #cf2b2c;cursor: pointer;transition: 0.4s;
margin: 20px 420px;border-radius: 6px;}
.side_contact1 .stijiao input:hover{color: rgba(255, 255, 255, 0.7);}
.dhdz{ width:623px; float:left; background:#fff;margin-top:70px;height:410px;padding: 40px 85px 20px 20px;box-sizing: border-box; }
.dhdz li{ width:1200px; float:left;}
.dhdz li h1{ width:1200px; float:left; height:52px; text-align:center; line-height:52px; font-size:32px; color:#000; margin-top:50px;}
.dhdz li h2{ width:1200px; float:left; height:36px; text-align:center; line-height:36px; font-size:24px; color:#000; margin:20px 0 10px;}
.dhdz li h3{ width:1200px; float:left; height:36px; text-align:center; line-height:36px; font-size:24px; color:#000; margin-bottom:10px;}
.mdnrzx .back{ width:160px; float:left; height:30px; text-align:center; color:#cf2b2c; margin:0 520px 80px; font-size:24px;}
.mdnrzx .back a{color:#cf2b2c; font-size:20px;}
.case_show{width:1200px; float:left;display: flex;align-items: center;justify-content: center;flex-direction: column;}

.mdnrzx{background:#f4f4f4}
.mdnrzx h1{color: #333;font-size: 24px;padding-bottom: 18px;padding-left: 18px;border-bottom: 1px #cecece solid;margin-bottom: 18px;}
.mdnrzx .content{color: #666;padding: 0 18px;font-size: 16px;line-height: 30px;height:240px}
.mdnrzx .btn{float:left;margin-left:15px;position:relative;transition:all 0.6s}
.mdnrzx .btn a{display:block;width:140px;height:34px;line-height:34px;color:#333;border:1px solid #cf2b2c;border-radius:5px;box-sizing:border-box;text-align:center;padding-left: 15px;transition:all 0.6s;position: absolute;z-index: 9999;}
.mdnrzx .btn:before{background:#cf2b2c;width:1px;height:34px;content:"";display: block;position: absolute;left: 0px;opacity:0;transition:all 0.6s;border-radius:5px;}
.mdnrzx .btn a:before{background:url(../images/kf.png) no-repeat;width:20px;height:20px;content:"";display: inline-block;position: absolute;left: 25px;top: 7px;}
.mdnrzx .btn:hover a{color:#fff;}
.mdnrzx .btn:hover a:before{filter: brightness(100);}
.mdnrzx .btn:hover:before{opacity:1;width:140px;}




